@charset "UTF-8";

/*****************************************
			Global Setting
*****************************************/
html {
	background: #FFF;
	color: #333;
	height: 100%;
}
body {
	font-size: 88%;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳゴシック", sans-serif;
	line-height: 1.61;
	height: 100%;
}
/* Link */
a:link {
	color: #03C;
}
a:visited {
	color: #606;
}
a:hover {
	color: #C03;
}
a:active {
	color: #F00;
}
/* Update Icon */
.i_new {
	color: #0CF;
	font-weight: bold;
	margin: 0 0 0 5px;
	font-size: 93%;
	line-height: 1;
	letter-spacing: normal;
}
.i_ess {
	color: #F03;
	font-weight: bold;
	margin: 0 0 0 5px;
	font-size: 93%;
	line-height: 1;
	letter-spacing: normal;
}
.i_urg {
	color: #F60;
	font-weight: bold;
	margin: 0 0 0 5px;
	font-size: 93%;
	line-height: 1;
	letter-spacing: normal;
}
/* Font Size */
.fs_xsmall { font-size: 71%; }
.fs_small { font-size: 86%; }
.fs_medium { font-size: 100%; }
.fs_large { font-size: 129%; }
.fs_xlarge { font-size: 171%; }
.fs_xxlarge { font-size: 214%; }
/* Image Rollover Opacity */
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background: #FFF;
}
/* Element Hide */
.hide { display: none; }
/*****************************************
				Container
*****************************************/
#container {
	width:100%;
/*
	background:url(../img/header/header_bg.png) center top no-repeat;
*/
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear:both;
	width: 960px;
	margin:15px auto 0;
	padding:0 0 9px;
	/zoom: 1;
	background:url(../img/common/line_bottom.png) no-repeat 0 bottom;
	overflow: hidden;
}
#wrapper_inner {
	background:url(../img/side/bg.png) repeat-y 21px;
	overflow: hidden;
	_height: 1%;
}
/*****************************************
				Side
*****************************************/
#side {
	float: left;
	_display: inline;
	width:55px;
}
/*****************************************
				Main
*****************************************/
#main {
	float: right;
	_display: inline;
	width:890px;
	margin:0;
	padding:0 0 20px;
	overflow: hidden;
}
/*****************************************
				Contents
*****************************************/
#contents_l {
	float:left;
	width:220px;
	margin:0;
	overflow: hidden;
}
#contents_c {
	float:left;
	width:440px;
	margin:0 0 20px;
	overflow: hidden;
}
#contents_r {
	float:right;
	width:210px;
	margin:0;
	overflow: hidden;
}